<!--START Top Button-->
<div class="col-lg-12 col-md-12 col-sm-12 " style="background-color:#b2b2b2; margin-top: 20px;margin-bottom: 10px; " >
    <div class="col-sm-4 col-md-4">
        <h4> <?php echo $org_info->organization_name; ?>  Feature Information</h4>
    </div>
    <div class="col-sm-8 col-md-8" style="float: right;margin-top: 5px; ">

        <div class="col-lg-12 col-md-12">
            <a class="btn btn-sm btn-primary" href="<?php echo base_url(); ?>super_admin_profile/education/<?php echo $person_role . '/' . $org_info->person_id; ?>" >Education</a>
            <a class="btn btn-sm btn-primary" href="<?php echo base_url(); ?>super_admin_profile/work_details/<?php echo $person_role . '/' . $org_info->person_id; ?>" >Work Detail</a> 
            <?php if ($org_info->person_role == 4) { ?>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/add_trainer/<?php
                echo $org_info->person_id;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'add_trainer') {
                       echo 'active';
                   }
                   ?>"> Add Trainer 
                </a>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/create_course/<?php
                echo $org_info->person_id;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'acreate_course') {
                       echo 'active';
                   }
                   ?>"> Create Course 
                </a>

                <?php if ($this->session->userdata('number_of_classroom') <= $org_info->virtual_classroom_number) { ?>    
                    <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/create_class_room/<?php
                    echo $org_info->person_id;
                    ?>" class="btn btn-sm btn-success <?php
                       if ($button_active == 'create_class_room') {
                           echo 'active';
                       }
                       ?>"> Create Class Room  
                    </a>
                <?php } ?>
                <br>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/organization_resource_person/<?php
                echo $org_info->person_id;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'resource_person') {
                       echo 'active';
                   }
                   ?>"> Resource Person 
                </a>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/course_list/<?php
                echo $org_info->person_id;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'course_list') {
                       echo 'active';
                   }
                   ?>"> Course List
                </a>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/classroom_list/<?php
                echo $org_info->person_id;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'classroom_list') {
                       echo 'active';
                   }
                   ?>"> ClassRoom List
                </a>

                <a style="float: right;" href="<?php echo base_url(); ?>super_admin_organization/organization_feature_detail/<?php
                echo $org_info->person_id;
                ;
                ?>" class="btn btn-sm btn-success <?php
                   if ($button_active == 'feature_detail') {
                       echo 'active';
                   }
                   ?>"> Feature Detail
                </a>
            <?php } ?>
        </div>
    </div>
</div>
<!--END Top Button-->